Unknown FFT library: FFTW3

Rad rad.... at arl.army.mil
Thu Jul 10 14:46:56 CEST 2008


I had the same problem on cray-xt4 when I used PGI 7.1.6. The problem
went away with pgi/7.1.4. (fftw-3.1.1).

Rad

On Jul 10, 8:41 am, YSun <yud... at nag.co.uk> wrote:
> Teo,
>
> I use pgi 7.1.6. Let me try 6.2.5 to see what will happne.
>
> Thanks
>
> Yudong


More information about the CP2K-user mailing list